/*<style>*/

body {margin: 10px; font-family: Verdana, Helvetica, Arial, sans-serif; font-size: x-small; color: #000000;}
table {font-family: Verdana, Helvetica, Arial, sans-serif; font-size: x-small;}
td.default {font-family: Verdana, Helvetica, Arial, sans-serif; font-size: x-small;}

h1 {margin: 0; font-size: 100%; font-weight: bold; color: #333333;}
h2.leftcolumn {margin: 0 0 5px 0; font-size: 100%; font-weight: bold;}
div, form {margin: 0;}
hr {margin: 0px; height: 1px; line-height: 1px; border: 0px; color: #999999; background: #999999;}
p {margin: 0 0 1.2em 0; line-height:140%;}

a.default:active {text-decoration:underline; color:#CC3333}
a:link {text-decoration:none; color:#CC3333}
a:visited {text-decoration:none; color:#336699}
a:hover {text-decoration:underline; color:#CC3333}

.breadcrumb {color: #666666;}
a.breadcrumb:active {text-decoration:underline; color:#CC3333}
a.breadcrumb:link {text-decoration:none; color:#666666}
a.breadcrumb:visited {text-decoration:none; color:#666666}
a.breadcrumb:hover {text-decoration:underline; color:#CC3333}
.breadcrumbon {color: #336699;}
a.breadcrumbon {color: #336699;}
a.breadcrumbon:active {text-decoration:underline; color:#CC3333}
a.breadcrumbon:link {text-decoration:none; color:#336699}
a.breadcrumbon:visited {text-decoration:none; color:#336699}
a.breadcrumbon:hover {text-decoration:underline; color:#CC3333}

.vmenu-hdr {color: #000000; font-weight: bold;}
a.vmenu-hdr {text-decoration:none; color:#000000; font-weight: bold;}
a.vmenu-hdr:active {text-decoration:underline; color:#CC3333}
a.vmenu-hdr:link {text-decoration:none; color:#000000; font-weight: bold;}
a.vmenu-hdr:visited {text-decoration:none; color:#000000; font-weight: bold;}
a.vmenu-hdr:hover {text-decoration:underline; color:#CC3333}

/* one set for each hmenu item */
.vmenu {background: #99cccc;}
.vmenuon {background: #ccffff;}
.vmenu-about {background: #99cccc;}
.vmenuon-about {background: #ccffff;}
.vmenu-physical-activity {background: #99cc99;}
.vmenuon-physical-activity {background: #ccffcc;}
.vmenu-healthy-eating {background: #cccc99;}
.vmenuon-healthy-eating {background: #ffffcc;}
.vmenu-weight-loss {background: #ffcc99;}
.vmenuon-weight-loss {background: #ffddbb;}
.vmenu-other-resources {background: #99ccff;}
.vmenuon-other-resources {background: #bddeff;}


a.vmenuon:active {text-decoration:underline; color: #000000}
a.vmenuon:link {text-decoration:none; color: #000000}
a.vmenuon:visited {text-decoration:none; color: #000000}
a.vmenuon:hover {text-decoration:underline; color: #000000}

img.zerotop {margin: 0 5px 5px 5px;}
img.zeroleft {margin: 5px 5px 5px 0;}
img.allpad {margin: 5px 5px 5px 5px;}

.sitewidemenu{font-size: 80%;}
.breadcrumbtrail {font-size: 80%;}
.footer {font-size: 80%;}
/*</style>*/

